Bug 491270 - Can not hear the sample audio with laptop. (rhel5.3 i386/x86_64)
Can not hear the sample audio with laptop. (rhel5.3 i386/x86_64)
Status: CLOSED NOTABUG
Product: Red Hat Hardware Certification Program
Classification: Red Hat
Component: Test Suite (tests) (Show other bugs)
5.3
All All
low Severity medium
: ---
: ---
Assigned To: Greg Nichols
Lawrence Lim
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-03-20 03:26 EDT by zhanghaiyan
Modified: 2014-03-25 20:56 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-01-18 12:08:10 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
rhel5.3-x86_64-laptop-audio.log (5.66 KB, text/x-log)
2009-03-20 03:26 EDT, zhanghaiyan
no flags Details
rhel5.3-x86_64-laptop-audio-result.xml (5.66 KB, text/xml)
2009-03-20 03:27 EDT, zhanghaiyan
no flags Details
rhel5.3-i386-laptop-audio.log (5.66 KB, text/x-log)
2009-03-20 03:32 EDT, zhanghaiyan
no flags Details
rhel5.3-i386-laptop-audio-result.xml (5.66 KB, text/xml)
2009-03-20 03:32 EDT, zhanghaiyan
no flags Details
hts-5.3-17.el5-x86_64-laptop.log (5.52 KB, text/x-log)
2009-04-25 03:50 EDT, zhanghaiyan
no flags Details
hts-5.3-17.el5-x86_64-laptop-result.xml (151.81 KB, text/xml)
2009-04-25 03:51 EDT, zhanghaiyan
no flags Details

  None (edit)
Description zhanghaiyan 2009-03-20 03:26:34 EDT
Created attachment 335973 [details]
rhel5.3-x86_64-laptop-audio.log

Description of problem:
When testing audio, it will first play a sample audio, but can not hear it.

Version-Release number of selected component (if applicable):
hts-5.3-16.el5

Hardware:
rhel5.3-Server-x86_64-laptop
rhel5.3-Server-i386-laptop

How reproducible:
100%

Steps to Reproduce:
1.# hts run -t audio
  It will play a sample audio 

  
Actual results:
Cann't hear the sample audio

Expected results:
Can hear the sample audio

Additional info:
Attached rhel5.3-x86_64-laptop-audio.log, rhel5.3-x86_64-laptop-audio-result.xml, rhel5.3-i386-laptop-audio.log, rhel5.3-i386-laptop-audio-result.xml
Comment 1 zhanghaiyan 2009-03-20 03:27:04 EDT
Created attachment 335974 [details]
rhel5.3-x86_64-laptop-audio-result.xml
Comment 2 zhanghaiyan 2009-03-20 03:32:36 EDT
Created attachment 335975 [details]
rhel5.3-i386-laptop-audio.log
Comment 3 zhanghaiyan 2009-03-20 03:32:57 EDT
Created attachment 335976 [details]
rhel5.3-i386-laptop-audio-result.xml
Comment 4 zhanghaiyan 2009-04-25 03:50:22 EDT
Reproduce on hts-5.3-17.el5-x86_64-laptop

Description of problem:
When testing audio, it will first play a sample audio, but can not hear it.


How reproducible:
100%

Steps to Reproduce:
1.# hts run -t audio
  It will play a sample audio 


Actual results:
Cann't hear the sample audio

Expected results:
Can hear the sample audio

Additional info:
Attached hts-5.3-17.el5-x86_64-laptop.log and hts-5.3-17.el5-x86_64-laptop-result.xml
Comment 5 zhanghaiyan 2009-04-25 03:50:47 EDT
Created attachment 341289 [details]
hts-5.3-17.el5-x86_64-laptop.log
Comment 6 zhanghaiyan 2009-04-25 03:51:15 EDT
Created attachment 341290 [details]
hts-5.3-17.el5-x86_64-laptop-result.xml
Comment 7 Rob Landry 2010-01-18 12:08:10 EST
This version of hts shipped a while ago as well similar problems are not being reported in certifications, so I'm going to close this as notabug.

Note You need to log in before you can comment on or make changes to this bug.